@charset "utf-8";


/*비쥬얼*/
#visual{background:url(../images/visual.jpg) no-repeat center 0; height:617px; }
#visual p{position:absolute; left:50%;margin-left:-575px; top:190px;}

/*상담신청*/
#j_box{background:url(../images/j_bg.gif) no-repeat center 0;height:200px;}
#j_box p.j_tel{padding-top:52px;width:388px;float:left;}
#j_box p.j_tit{padding:43px 0 0 15px;width:205px;float:left;}
#j_box dl{  padding:13px 0 0 30px; width:380px;float:left;  overflow:hidden;}
#j_box dl dt{ font-size:19px; color:#fff; float:left; width:100px; clear:both; height:28px; line-height:28px; margin-top:10px; }
#j_box dl dd{ float:left; width:280px; margin-top:10px;}
#j_box dl input, select, textarea{border:1px solid #986f0e; width:auto}
.j_bt{ padding:23px 0 0 17px; display:block; float:left;}

#container{margin-top:20px; overflow:hidden;}
#container2{margin-top:15px; overflow:hidden; background:#f0f0f0; height:322px;}
#container .con01{float:left;}
#container .con02{float:right; width:448px;}
#container2 .con03{float:left;}
#container2 .con04{float:left;background:url(../images/help_desk.gif) no-repeat center 0; width:274px; height:322px; margin-left:12px; text-align:center;}
#container2 .con05{float:right; width:448px;overflow:hidden;}

/*help desk*/
.time_map { width:auto; display:inline-block; overflow:hidden;margin-top:186px;}
.time_map li { float:left; margin:0 5px; }
.time_map li a.time_a1 { display:block; background:url(../images/time.png) no-repeat; width:100px; height:100px; }
.time_map li a.time_a1:hover { background:url(../images/time_on.png) no-repeat; }
.time_map li a.time_a2 { display:block; background:url(../images/map.png) no-repeat; width:100px; height:100px; }
.time_map li a.time_a2:hover { background:url(../images/map_on.png) no-repeat; }
.time_map li a.time_a2 { display:block; }
.time_map .t1 { position:absolute; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; }

/*공지사항*/
.recent { float:left; position:relative;padding:20px 20px 0; height:180px;}
.recent .recent_tit { position:relative; overflow:hidden;}
.recent .recent_tit li { float:left; padding:0 13px 0 15px; background:url(../images/m_line.gif) 0 no-repeat; letter-spacing:-1px; font-size:20px; font-weight:700; }
.recent .recent_tit li a { color:#868686; }
.recent .recent_tit li a.on_recent { color:#353535; } 
.recent .recent_tit li.first_no { background:none; padding-left:0; }

.recent .more_p{ display:inline-block; position:absolute; right:20px; top:20px;  }
.recent .recent_list { margin-top:15px; }
.recent .recent_list li { margin-bottom:2px; width:406px; font-weight:500;}
.recent .recent_list li:after { clear:both; content:''; display:block;  }

.recent .recent_list li a.rec_tit1 { display:block; float:left; font-size:13px; display:block; font-weight:500; color:#3e3e3e; padding:5px 0;}
.recent .recent_list li span.rec_date1 { float:right; display:block; font-size:12px; padding-top:5px; padding-bottom:5px;  letter-spacing:-0.02em;  }
.ico_new { margin-left:10px; vertical-align:-2px; }


/* 슬라이드배너 */
.main_cnt01{overflow:hidden; }
#mb01{position:relative;float: left;width:740px;height:396px; }
#mb01 .bx-wrapper{padding-left:233px;margin-top:-90px; height:396px;}
#mb01 #bx-pager{position: absolute;top:80px;left: 0;width: 253px;}
#mb01 #bx-pager .mb_btn01{width:233px; height:45px; background:url('../images/s01_off.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn02{width:233px; height:45px; background:url('../images/s02_off.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn03{width:233px; height:45px; background:url('../images/s03_off.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn04{width:233px; height:45px; background:url('../images/s04_off.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn05{width:233px; height:45px; background:url('../images/s05_off.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn06{width:233px; height:45px; background:url('../images/s06_off.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn07{width:233px; height:45px; background:url('../images/s07_off.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn01.active{width:248px; height:45px; background:url('../images/s01_on.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn02.active{width:248px; height:45px; background:url('../images/s02_on.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn03.active{width:248px; height:45px; background:url('../images/s03_on.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn04.active{width:248px; height:45px; background:url('../images/s04_on.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn05.active{width:248px; height:45px; background:url('../images/s05_on.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn06.active{width:248px; height:45px; background:url('../images/s06_on.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01 #bx-pager .mb_btn07.active{width:248px; height:45px; background:url('../images/s07_on.png') no-repeat right;display: block;text-indent: -9999px;}
#mb01_inner img{margin-top:8px;}